<?php
$institucionalDao = new \Dao\Institucional();
$institucionalDao->getTextoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$institucionalDao->data_alteracao = date('Y-m-d H:i:s');
$institucionalDao->usuario_alterou = $_SESSION['id_usuario'];
$institucionalDao->status = 'I';
$res = json_decode($institucionalDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'institucional.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'institucional.php', 'red');